@import url('https://fonts.googleapis.com/css?family=Bellota|Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&display=swap');
html, html body {
    overflow-x: hidden;
}
body {
    /*font-family: 'Montserrat', sans-serif;*/
    font-family: 'Pangram-Regular';
    line-height: 1.5;
}
section#sitebanner:before {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #000;
    content: '';
    opacity: .5;
    z-index: 9;
}

section#sitebanner{
    position:relative;
}


.bannercontent {
    position: relative;
    z-index: 99;
}
#siteheader {
    background: #161616;
    height: 123px;
    display: flex;
    align-items: center;
}
#siteheader > div {
    width: 85%;
    margin: 0 auto;
}

#sitebanner {
    box-shadow: inset 0 0 0 2000px rgba(191, 191, 191, 0.1);
}

.custom-logo-link {
    display: block;
    float: left;
    max-width: 309px;
}
#rightmenu-container {
    float: right;
    margin-top: 0;
}
#rightsitemenu {
    margin: 0;
    padding: 0;
}

#rightsitemenu li.menu-item {
    float: left;
    list-style: none;
    position: relative;
}
#rightsitemenu li.menu-item:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 7px;
    height: 0;
    top: -41px;
    background: #edbb5f;
    opacity: .07;
    transition: .5s;
}

#rightsitemenu li.menu-item:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 7px;
    height: 0;
    bottom: -41px;
    background: #edbb5f;
    opacity: .07;
    transition: .5s;
}
#rightsitemenu li.current-menu-item:after, #rightsitemenu li.current-menu-item:before {
    height: 44px;
}
#rightsitemenu li:hover:after, #rightsitemenu li:hover:before {
    height: 44px;
}
#rightsitemenu li.menu-item:last-child a:hover {
    background: transparent;
}
#rightsitemenu li:hover a {
    color: #ff4800 !important;
}
#rightsitemenu li.menu-item a {
    text-decoration: none;
    color: white;
    padding: 5px 35px;
    font-size: 16px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: 600;
    transition: .5s;
}
#rightsitemenu li.current-menu-item a {
    color: #ff4602 !important;
}

#rightsitemenu li.menu-item:last-child a {
    background: #ff4800;
    padding: 14px 36px;
    border-radius: 3px;
    color: #fff !important;
}

.bannercontent {
    width: 80%;
    margin: 0 auto;
    padding-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.bannercontent h1 {
    font-size: 82px;
    color: #fff !important;
    font-family: 'Libre Baskerville', serif;
    font-weight: 400;
    line-height: 80px;
    max-width: 90%;
}
.bannercontent span a {
    font-size: 18px;
    text-decoration: none;
    color: #fff !important;
    vertical-align: middle;
    padding: 0 12px;
    line-height: 30.24px;
    font-weight: 400;
}
.bannercontent span i {
    font-size: 36px;
    vertical-align: middle;
}

.bannercontent p {
    font-size: 22px;
    line-height: 36px;
    font-weight: 400;
    color: #ff5a00;
    margin: 0;
}
.bannercontent span {
    color: #ff4800 !important;
}


#sitecontent {
    width: 95%;
    margin: 0 auto;
    margin-top: 45px;
}


.hmpgmockup {
    width: 75%;
    margin: 0 auto;
}

.vc_btn3 {
    background: #ff4602 !important;
    color: white !important;
    font-weight: bold !important;
    border: none !important;
}

.widtheightypercent {
    width: 80% !important; 
    margin: 0 auto !important;
}

/* mobile styles */

#mobilmenutoggle.barsiconhead {
    display:none;
    background: #ff6100;
    border: 0;
    padding: 6px 12px;
    font-size: 23px;
    float: right;
    margin-top: 37px;
}

#sitemobilemenu {
    display: NONE;
    position: absolute;
    background: white;
    height: 100%;
    right: 0;
    width: 388px;
    top: 0;
    z-index: 100;
}

#sitemobilemenu #rightsitemenu ul {
    margin: 0;
    padding: 0;
}

#sitemobilemenu #rightsitemenu ul li {
    list-style: none;
}

#sitemobilemenu #rightsitemenu ul li a {
    text-decoration: none;
    padding: 14px 0;
    text-align: center;
    width: 100%;
    display: block;
    color: black;
    font-weight: bold;
    border-bottom: 2px solid black;
}

#sitemobilemenu #mobilmenutoggle {
    background: unset;
    border: 0;
    font-size: 21px;
    float: right;
    width: 100%;
    text-align: right;
    margin-bottom: 25px;
}



/* footer style */

.socialmeidaicons li {
    list-style: none;
    float: left;
    margin-right: 15px;
}

.socialmeidaicons li a {
    color: white;
}

.socialmeidaicons {
    margin: 0;
    padding: 0;
    float: left;
    padding-top: 8px;
}

#sitefooter {
    background: #191F2F;
    width: 100%;
}

#sitefooter {
    text-align: center;
    padding: 135px 0;
    color: #fff;
    float: left;
}
/* #sitefooter > div > section.bottomfootersection > div {
    width: calc(100% / 5);  
    display: inline-block;
    vertical-align: top;   
    text-align:center;
    margin:2%;    
    padding:20px;
    color: white;
} */

#sitefooter > div section ul li.menu-item {
    list-style: none;
    text-align: left;
}

#sitefooter > div section ul li.menu-item a {
    color: white;
    text-decoration: none;
}

.footer-area {
    text-align: left;
}

.footer-area ul {
    margin: 0;
    padding: 0;
}

.footericons {
    margin: 0;
    padding: 0;
}

.footericons li {
    list-style: none;
    float: left;
}




/*homepage css*/
.lifestyle-man {
    margin-left: -50px;
    padding-right: 45px;
}

.lifestyle-woman {
    margin-top: -90px;
}

.lifestyle-woman img {
    max-width: initial !important;
    width: 167%;
    z-index: 3;
    position: absolute;
    right: -130px;
}

.lifestyle-change-section {
    position: absolute !important;
    right: 0;
}
.lifestyle-watch-section .wpb_single_image.vc_align_center,
.lifestyle-watch-section .wpb_single_image .vc_figure,
.lifestyle-watch-section .wpb_single_image .vc_single_image-wrapper,
.lifestyle-watch-section .wpb_single_image img {
    width: 100%;
}

.app-link-section .vc_single_image-img:hover {
    opacity: 0.7;
}



/* browse page slider */
/*browser page css*/
.entry-content {
    margin: 0 !important;
}
.content-area {
    width: 100%;
}

.slide-bg {
    position: absolute;
    width: 480px;
    height: 100%;
    background: #000;
    top: 0;
}
.slide-bg:after {
    content: "";
    width: 25%;
    height: 100%;
    left: 478px;
    position: relative;
    display: block;
    background: linear-gradient(90deg,#000 0,transparent);
}
.browser-slider-btn {
    position: absolute;
    z-index: 9999;
    color: #615e5e;
    top: 0;
    transform: translate(-50%, -50%);
    top: 50%;
    font-size: 25px;
}

.slide-content {
    padding-left: 80px;
    position: absolute;
    width: 480px;
    top: 50%;
    z-index: 1000;
    transform: translate3d(0,-50%,0);
}
.slider-title {
    animation: enterContentRight .6s ease forwards;
    font: 500 40px/1 Helvetica Neue,Helvetica,Arial,sans-serif;
    text-shadow: 0 1px 10px #000;
}
.slider-sub-title {
    padding-top: 5px;
    font: 500 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
    text-shadow: 0 1px 10px #000;
}
.slider-description {
    font: 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-top: 8px;
    padding-bottom: 8px;
    text-shadow: 0 1px 10px #000;
}
.watch-btn {
    padding-top: 20px;
    display: inline-block;
}

#slider {
    overflow: hidden;
    background: #fff;
    color: #fff;
    width: 100%;
    height: 700px;
    margin: auto;
    position: relative;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 15px;
}

#slider .slides-container {
    position: relative;
    width: 100%;
    height: 100%;
}

#slider .slide {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;

    /* add test code */
    position: relative;
    display: block;
    float: left;
}

#slider .slide .text {
    width: 100%;
    height: 100%;
    background: #8fc6eb;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#slider .slide:first-child {
    display: block;
}

#slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#slider .pager {
    font-size: 14px;
    font-weight: 900;
    color: #777;
    text-align: center;
    margin-top: 5px;
}

#slider .arrows a {
    position: absolute;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.65);
    top: 43%;
    left: 15px;
    font-weight: 400;
    line-height: 1;
    font-size: 30px;
    z-index: 99999;
}

#slider .arrows a:hover {
    color: #fff;
}

#slider .arrows a.next {
    left: initial;
    right: 15px;
}

/*new contact form template css*/
.contact-text-wrapper {
    overflow: hidden;
    padding: 18px 0;
}
.contact-text {
    width: 90%;
    float: left;
    padding: 6px 10px;
    font-size: 15px;
}
.contact-banner {
    position: relative;
}
.contact-banner-text {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.cf-banner-headline {
    padding: 40px;
    font-size: 70px;
    font-weight: bold;
}
.cf-banner-text {
    font-size: 18px;
}
#contactForm {
    overflow: auto;
    width: 60%;
    margin: 0 auto;
    margin-top: -200px;
    margin-bottom: 200px;
    position: relative;
    background: #fff;
    display: flex;
}
.form-left {
    width: 60%;
    padding: 40px;
    color: #a0a5aa;
    font-size: 15px;
}
.form-right {
    background: #2ca03f;
    width: 40%;
    padding: 40px;
    color: #fff;
}
.form-right .headline {
    padding: 20px 0;
    font-size: 20px;
}
.cf-name, .cf-phone, .cf-email, .cf-subject {
    width: 50%;
    float: left;
    padding: 16px;
    margin-bottom: 40px;
}
.cf-comments, 
.cf-buttons {
    padding: 16px;
}
#contactForm li {
    list-style: none;
}
#contactForm li input {
    width: 100%;
    line-height: 2;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
#contactForm li input:focus,
#commentsText:focus {
    outline: none;
}
#commentsText {
    height: 55px;
    padding-top: 20px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
.form-icon {
    width: 10%;
    float: left;
    font-size: 26px;
    color: #00cd28;
}
.cf-buttons button {
    width: auto !important;
    font-size: 15px !important;
    padding: 8px 24px !important;
    border-radius: 50px;
    border: 1px solid #00cd28;
    cursor: pointer;
    transition: .3s;
    line-height: 2;
    color: #fff;
}
.cf-buttons button:hover {
    border: 1px solid;
}
.cf-buttons button:focus {
    outline: none;
}
#contactForm .error {
    color: #f00;
}
.bannerbtn {
    display: inline-block;
    text-decoration: none;
    color: white !important;
    padding: 14px 40px;
    border-radius: 4px;
    transition: .3s;
}



/* =================================================
                Russlle  css starts here
================================================= */
#sitebanner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.story-section h4 {
    font-family: 'Caveat', cursive;
    font-weight: 700;
    margin: 0;
}

.story-section h2 {
    font-family: 'Libre Baskerville', serif;
    margin-top: 0;
    max-width: 60%;
}
.story-section p {
    font-size: 18px;
    line-height: 34px;
    font-weight: 400;
    color: #2a2a2a;
    opacity: .8;
}
.story-section button {font-size: 21px !important;line-height: 30.24px !important;padding: 20px 48px  !important;transition: .5s;border: 1px solid !important;}

.story-section button:hover {
    background: transparent !important;
    color: #ff4602 !important;
}
.story-section .wpb_single_image {
    width: 100%;
    height: 100% !important;
    max-height: 100%;
    object-fit: cover !important;
}

.story-section .wpb_single_image {
    width: 575px;
    height: 751px;
}
.story-section .wpb_wrapper {
    position: relative;
}

.story-section .play {
    position: absolute;
    width: auto;
    height: auto;
    left: 0;
    right: 0;
    top: 40%;
}
.section_2 .lifestyle-man img {
    width: 100%;
    height: 100%;
    object-fit: cover !important;
}
.section_2 .lifestyle-man {
    text-align: left;
}
.section_2 .vc_col-sm-8 .play {
    position: absolute;
    left: 30%;
    top: 50% !important;
    z-index: 9;
}
.section_2 .vc_col-sm-4 .play {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
    height: auto !important;
    width: auto !important;
    top: 270px;
}
.section_2 .lifestyle-man {
    text-align: left;
}
.section_2 .vc_col-sm-6:nth-last-child(1) h2 {
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
}

.section_2 .vc_col-sm-6:nth-last-child(1) p {
    font-size: 22px;
    line-height: 36px;
    color: #ffffff;
    font-weight: 400 !important;
}
.section_2  button {font-size: 21px !important;line-height: 30.24px !important;padding: 20px 48px !important;transition: .5s;border: 1px solid !important;}

.section_2 button:hover {
    background: transparent !important;
}
.section_2 .vc_col-sm-6:nth-child(1) button:hover {
    color: #ff4602 !important;
}
.section_2  h3 {
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
}
.section_2 .vc_col-sm-6:nth-child(1) p {
    font-size: 24px;
    line-height: 36px;
    font-weight: 400;
    color: #2a2a2a;
    max-width: 80%;
}
.story-section:before {
    position: absolute;
    content: '';
    width: 1128px;
    height: 722px;
    background: #f9f9f9;
    left: -30px;
    bottom: -1390px;
}

.story-section {
    position: relative;
}
#section_3 h2 {
    max-width: 70%;
}

#section_3  p {
    font-size: 24px;
    line-height: 40px;
    font-weight: 400;
    color: #2a2a2a;
    max-width: 70%;
    margin: 50px 0;
}
#lifestyle-watch-section {
    padding: 200px 0 100px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#last h2 {
    margin-bottom: 37px;
}

#last  p {
    font-size: 18px;
    line-height: 30.4px;
    text-align: center;
    color: #545454;
    font-weight: 400;
    opacity: .6;
    max-width: 35%;
    margin: 0 auto;
}

footer .col-md-3 h4 {
    font-size: 25px;
    line-height: 40px;
    font-weight: 400;
    color: #ffffff;
    font-family: 'Libre Baskerville', serif;
}

footer p, footer li, footer li a, footer a {
    font-size: 18px;
    line-height: 37px;
    font-weight: 400;
    color: #fff;
    opacity: 1 !important;
    transition: .5s;
}
footer .col-12 h4 {
    font-size: 18px;
    line-height: 42px;
    font-weight: 400;
    color: #ff4800;
}

.footer-area-four {
    float: left;
    width: 50%;
}
#sitefooter .col-12 {
    width: 100% !important;
    border-bottom: 2px solid rgb(255 255 255 / .07);
}


#sitefooter .container {
    width: 1740px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    float: none;
}
#sitefooter .col-md-3, #sitefooter .col-12 {
    width: 25%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

#sitefooter .row {
    margin-right: -15px;
    margin-left: -15px;
}
#sitefooter .col-12 p {
    font-size: 32px;
    line-height: 48px;
    color: #fff;
    font-weight: 400;
    font-family: 'Libre Baskerville', serif;
    opacity: 1;
    max-width: 80%;
}
#sitefooter form {
    position: relative;
    width: 60%;
    float: right;
    margin-top: 100px;
}

#sitefooter  input.tnp-email {
    width: 100%;
    background: transparent;
    padding: 15px 20px;
    border-radius: 0;
}

#sitefooter input.tnp-email::placeholder {
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
    color: #fff;
    opacity: .6;
}

#sitefooter input.tnp-submit {
    position: absolute;
    right: -10px;
    width: auto;
    top: -7px;
    background: url(http://templates.tvstartup.com/lifestyle/wp-content/uploads/sites/5/2020/12/submit-bg.png) no-repeat;
    font-size: 0;
    background-size: 100% 100%;
    padding: 0;
    height: 70px;
    width: 15%;
    z-index: 999;
    cursor: pointer;
}
#sitefooter ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}

#sitefooter ul li a {
    color: #fff;
    opacity: .6;
    text-decoration: none;
}

#sitefooter h4 {text-align: left;}
#sitefooter .footer-area-three h4 {
    font-family: 'Caveat', cursive;
    font-weight: 700;
}

.contact-banner-img img {
    width: 100%;
}
/* ===================Responsive ===================*/
/* / 1600-1700px / */
@media screen and (min-width: 1600px) and (max-width: 1700px) {
    .story-section h2 {
        max-width: 80%;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) h2 {
        font-size: 40px !important;
        line-height: 60px !important;
    }
    
    #section_3 h2 {
        max-width: 100%;
    }
    #sitefooter {
        padding: 100px 30px;
    }
    
    #sitefooter .container {
        width: auto;
    }
}
/* / 1500-1600px / */
@media screen and (min-width: 1500px) and (max-width: 1599px) {
    .story-section h2 {
        max-width: 80%;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) h2 {
        font-size: 40px !important;
        line-height: 60px !important;
    }
    
    #section_3 h2 {
        max-width: 100%;
    }
    #sitefooter {
        padding: 100px 30px;
    }
    
    #sitefooter .container {
        width: auto;
    }
}
/* / 1300-1366-1500 / */

@media screen and (min-width: 1300px) and (max-width: 1499px) {
    #rightsitemenu li.menu-item a {
        padding: 0 20px;
    }
    .story-section h2 {
        max-width: 100%;
    }
    .story-section {
        padding-bottom: 150px !important;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) h2 {
        font-size: 33px !important;
        line-height: 53px !important;
    }
    .section_2 .vc_col-sm-4 .play {
        left: 100px;
        top: 170px;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) p {
        font-size: 18px;
        line-height: 33px;
    }
    .section_2 {
        padding-bottom: 50px !important;
    }
    .story-section:before {
        bottom: -1300px;
    }    
    #section_3 h2 {
        max-width: 100%;
    }
    #section_3 p {
        max-width: 100%;
        font-size: 20px;
        line-height: 50px;
    }
    #lifestyle-watch-section {
        padding: 100px 0;
    }
    div#lifestyle-watch-section .wpb_single_image {
        padding: 0;
    }
    #last .lifestyle-man {
        text-align: center;
        margin: 0;
        padding: 0 0;
    }
    #sitefooter .container {
        width: auto;
        padding: 0 100px;
    }
}
/* / 1100-1200px / */
@media screen and (min-width: 1100px) and (max-width:  1299px) {
    #rightsitemenu li.menu-item a {
        padding: 0 20px;
    }
    .story-section h2 {
        max-width: 100%;
    }
    .story-section {
        padding-bottom: 150px !important;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) h2 {
        font-size: 33px !important;
        line-height: 53px !important;
    }
    .section_2 .vc_col-sm-4 .play {
        left: 100px;
        top: 120px;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) p {
        font-size: 18px;
        line-height: 33px;
    }
    .section_2 {
        padding-bottom: 50px !important;
    }
    .story-section:before {
        bottom: -1200px;    
    }    
    #section_3 h2 {
        font-size: 60px !important;
        line-height: 80px !important;
        max-width: 100%;
    }
    #section_3 p {
        max-width: 100%;
        font-size: 20px;
        line-height: 50px;
    }
    #lifestyle-watch-section {
        padding: 100px 0;
    }
    div#lifestyle-watch-section .wpb_single_image {
        padding: 0;
    }
    #last .lifestyle-man {
        text-align: center;
        margin: 0;
        padding: 0 0;
    }
    #sitefooter .container {
        width: auto;
        padding: 0 100px;
    }
    .story-section p {
        font-size: 15px;
        line-height: 25px;
    }
    .section_2 .vc_col-sm-6:nth-child(1) p {
        max-width: 100%;
        font-size: 20px;
        line-height: 30px;
    }
    #sitefooter .col-12 p {
        max-width: 100%;
    }
    
#sitefooter input.tnp-submit {
    background-size: 100%;
    right: 0;
    top: 13%;
}
}
/* / Ipad PRO */
@media screen and (min-width: 1000px) and (max-width:  1100px){
    #sitemobilemenu {
        background: #000;
    }
    #sitemobilemenu #rightmenu-container {
        display: block;
        float: none;
    }
    #sitemobilemenu #rightmenu-container ul {
        text-align: left;
        width: 100%;
    }
    
    #sitemobilemenu #rightmenu-container li {
        display: block;
        float: none;
        width: auto;
    }
    #sitemobilemenu #mobilmenutoggle {
        position: relative;
        z-index: 9999;
        color: #fff;
    }
    #siteheader .custom-logo {
        margin: 30px auto;
    }
    .story-section h2 {
        max-width: 100%;
        font-size: 70px !important;
        line-height: 83px !important;
    }
    .story-section .wpb_single_image {
        margin: 200px auto 0;
    }
    .story-section .play {
        margin: 0;
    }
    .section_2 .vc_col-sm-4 .play {
        top: 70px;
        left: 100px;
    }
    .lifestyle-change-section .vc_column-inner {
        padding-right: 10px !important;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) h2 {
        font-size: 40px !important;
        line-height: 60px !important;
    }
    .section_2 h3 {
        font-size: 40px !important;
        line-height: 40px !important;
    }
    .story-section:before{
        display: none;
    }    
    #section_3 h2 {
        max-width: 100%;
        font-size: 50px !important;
        line-height: 70px !important;
    }
    #section_3 p {
        max-width: 100%;
    }
    #lifestyle-watch-section {
        padding: 100px 0;
    }
    #last .wpb_single_image img {
        margin: 0 auto;
        display: block;
        width: 70%;
    }
    
    #last .wpb_single_image {
        padding: 0;
    }
    #sitefooter .container {
        width: auto;
    }
}

/* / Ipad - 768px and Landspace Mode : 820px / */


@media screen and (min-width: 100px) and (max-width:  949px) {
    #sitemobilemenu {
        background: #000;
    }
    #sitemobilemenu #rightmenu-container {
        display: block;
        float: none;
    }
    #sitemobilemenu #rightmenu-container ul {
        text-align: left;
        width: 100%;
    }
    
    #sitemobilemenu #rightmenu-container li {
        display: block;
        float: none;
        width: auto;
    }
    #sitemobilemenu #mobilmenutoggle {
        position: relative;
        z-index: 9999;
        color: #fff;
    }
    #siteheader .custom-logo {
        margin: 30px auto;
    }
    .story-section h2 {
        max-width: 100%;
        font-size: 70px !important;
        line-height: 83px !important;
        text-align: center !important;
    }
    #sitebanner {
        text-align: center;
    }
    .bannercontent h1 {
        font-size: 67px;
        max-width: 100%;
        line-height: 80px;
    }
    #sitebanner {
        height: auto !important;
        padding: 100px 0;
    }
    .story-section .vc_col-sm-8, .story-section .vc_col-sm-4, .story-section .vc_col-sm-6 {
        width: 100%;
    }
    .story-section h4 {
        text-align: center !important;
    }
    .story-section p {
        text-align: center;
    }
    .story-section .vc_btn3-container {
        text-align: center !important;
        display: block !important;
    }
    .story-section .wpb_single_image {
        width: auto;
    }
    .section_2 .vc_col-sm-6 {
        width: 100%;
    }
    .lifestyle-woman {
        margin: 0;
        text-align: center !important;
    }
    .section_2 .vc_col-sm-1, .section_2 .vc_col-sm-2, .section_2 .vc_col-sm-3, .section_2 .vc_col-sm-4, .section_2 .vc_col-sm-5, .section_2 .vc_col-sm-6, .section_2 .vc_col-sm-7, .section_2 .vc_col-sm-8, .section_2 .vc_col-sm-9, .section_2 .vc_col-sm-9, .section_2 .vc_col-sm-10, .section_2 .vc_col-sm-11, .section_2 .vc_col-sm-12 {
        width: 100%;
    }
    .lifestyle-woman img {
        left: 0;
        right: 0;
        width: auto;
        margin: 0;
        position: relative;
        height: auto;
    }
    .lifestyle-change-section {
        position: relative !important;
    }
    .section_2 .lifestyle-man {
        padding: 0;
        text-align: center;
        width: auto;
        margin: 0 auto 40px;
    }
    .section_2 h3 {
        text-align: center !important;
    }
    .section_2 p {
        max-width: 100% !important;
        text-align: center;
    }
    .section_2 .vc_btn3-container {
        display: block !important;
        text-align: center !important;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) h2 {
        text-align: center !important;
    }
    #section_3 .vc_col-sm-6 {
        width: 100%;
    }
    #section_3 h2 {
        max-width: 100%;
        text-align: center !important;
        font-size: 70px !important;
        line-height: 90px !important;
        margin: 0;

    }
    #section_3 p {
        max-width: 100%;
        text-align: center;
    }
    #section_3 {
        padding: 0 0 !important;
    }
    #lifestyle-watch-section {
        padding: 50px 0;
    }
    #lifestyle-watch-section .wpb_single_image {
        padding: 0;
        margin: 0;
    }
    #last p {
        max-width: 100%;
    }
    #last .wpb_single_image {
        margin: 0;
        padding: 0;
    }
    #sitefooter .container {
        width: auto;
        padding: 0 30px;
    }
    #sitefooter .col-12 p {
        max-width: 100%;
        font-size: 23px;
        line-height: 33px;
    }
    #sitefooter input.tnp-submit {
        width: 70px;
        background-size: 100%;
        top: 0;
    }
    #sitefooter .col-md-3 {
        width: 50%;
    }
    .section_2 .vc_col-sm-8 .play {
        left: 0;
        right: 0;
    }
}
/* / Mobile View / */
@media screen and (min-width: 100px) and (max-width:  550px) {
    #siteheader .custom-logo {
        margin: 0 auto;
    }
    #mobilmenutoggle.barsiconhead {
        top: -30px;
        right: 20px;
        position: absolute;
    }
    #sitemobilemenu {
        width: auto;
    }
    .bannercontent p {
        line-height: 30px;
    }
    
    .bannercontent h1 {
        line-height: 45px;
        margin: 10px auto;
    }
    #sitebanner {
        padding: 50px 0;
    }
    .story-section h2 {
        font-size: 34px !important;
        line-height: 44px !important;
    }
    .story-section .play {
        width: 20%;
        margin: 0 auto;
    }
    .lifestyle-man-wrap, .lifestyle-woman-wrap {
        width: 100% !important;
    }
    .section_2 .vc_col-sm-4 .play {
        top: 50%;
    }
    .section_2 h3 {
        font-size: 31px !important;
        line-height: 41px !important;
    }
    .section_2 .vc_col-sm-6:nth-child(1) p {
        font-size: 16px;
        line-height: 26px;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) h2 {
        font-size: 21px !important;
        line-height: 41px !important;
    }
    .section_2 .vc_col-sm-6:nth-last-child(1) p {
        font-size: 13px;
        line-height: 26px;
    }
    .lifestyle-change-section button {
        font-size: 15px !important;
        padding: 10px 40px !important;
    }
    #section_3 h2 {
        font-size: 30px !important;
        line-height: 50px !important;
    }
    #section_3 p {
        font-size: 13px;
        line-height: 26px;
        margin: 0;
    }
    #lifestyle-watch-section {
        padding: 0 0 50px;
    }
    #last h2 {
        font-size: 30px !important;
        line-height: 50px !important;
        margin: 0;
    }
    #last p {
        font-size: 13px;
        line-height: 27px;
    }
    #last .wpb_single_image {
        margin: 30px auto;
    }
    .footer-area-four {
        float: none;
        width: 100%;
    }
    #sitefooter {
        padding: 40px 0;
    }
    #sitefooter h4 {
        text-align: left;
        margin: 0;
    }
    #sitefooter form {
        float: none;
        width: auto;
        margin: 40px auto;
    }
    #sitefooter .col-md-3 {
        width: 100%;
        float: none;
    }
    #sitefooter .col-12 h4 {
        text-align: center;
    }
    #sitefooter a, #sitefooter p {
        font-size: 13px;
        line-height: 27px;
    }
    .story-section p {
        font-size: 13px;
        line-height: 26px;
        margin: 0 auto;
    }
    #last .wpb_text_column {
        padding: 0 !important;
    }
    .section_2 .vc_col-sm-8, .section_2 .vc_col-sm-4 {
        width: 100% !important;
    }
}
/* media quiries */
@media screen and (max-width: 1080px) {
    #mobilmenutoggle.barsiconhead  {
        display: block;
    }
    
    #rightmenu-container {
        display: none;
    }
}


@media screen and (max-width: 600px) {
    .custom-logo-link {
        width: unset;
    }
    
    .custom-logo {
        width: 246px;
        height: auto;
    }
    
    .bannercontent h1 {
        font-size: 37px;
    }
    
    #sitebanner {
        height: unset !important;
        display: table;
        padding-bottom: 200px;
        background-size: cover;
    }
    
    .bannercontent {
        width: 97%;
        padding: 45px 0 0 2%;
    }
    
    /* footer */
    
    #sitefooter > div > section.bottomfootersection > div {
        min-width: 190px;
        width: 90%;
        float: none;
        margin: 0 auto;
        text-align: center;
        border-bottom: 1px solid white;
    }
    
    .footer-area h4, .footer-area p {
        text-align: center;
    }
    
    .socialmeidaicons.footericons {
        margin: 0 auto;
        float: none;
        display: table;
    }
    
    #sitefooter > div > section.bottomfootersection > div section ul li.menu-item {
        text-align: center;
    }
    
    .menu-primary-container {
        display: table;
        text-align: center;
        margin: 0 auto;
    }
    
    .footer-area {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .slide-content {
        top: auto;
        bottom: 0;
    }
    .slider-description {
        display: none;
    }
    .slide-bg {
        width: 100%;
        height: 230px;
        bottom: 0;
        top: auto;
    }
    .slide-bg:after {
        content: none;
    }
    .slide-bg:after {
        content: "";
        width: 100%;
        height: 30%;
        background: linear-gradient(360deg,#000 0,transparent);
        position: absolute;
        left: 0;
        bottom: 229px;
    }
}

@media (min-width: 1367px) and (max-width: 1550px) {
    #contactForm {
        margin-top: -150px;
        margin-bottom: 150px;
    }
}

@media (max-width: 1366px) {
    .cf-banner-headline {
        font-size: 40px;
        padding: 20px;
    }
    #contactForm {
        width: 80%;
        margin-top: -90px;
        margin-bottom: 90px;
    }
}

@media (max-width: 991px) {
    .cf-banner-headline {
        font-size: 30px;
        padding: 10px;
    }
    .cf-banner-text {
        font-size: 16px;
    }
    #contactForm {
        margin-top: -72px;
        margin-bottom: 72px;
    }
}

@media (max-width: 767px) {
    #contactForm {
        display: block;
        margin-top: 0;
        margin-bottom: 0;
        width: 100%;
    }
    .form-left,
    .form-right {
        width: 100%;
    }
    .form-right {
        background: #fff !important;
        color: #a0a5aa;
    }
}

@media (max-width: 767px) {
    .story-section .vc_empty_space {
        height: 0 !important;
    }
    .story-section .wpb_single_image .vc_figure,
    .story-section .wpb_single_image .vc_single_image-wrapper,
    .story-section .wpb_single_image img {
        width: 100%;
    }
    .story-section {
        padding-bottom: 20% !important;
    }
    .lifestyle-change-section {
        padding-left: 15px !important;
        padding-right: 15px !important;
        position: relative !important;
    }
    .lifestyle-change-section.vc_column_container>.vc_column-inner {
        padding: 30px !important;
    }
    .lifestyle-change-section .vc_empty_space {
        height: 0 !important;
    }
    .lifestyle-man {
        margin: auto;
        padding-right: 0;
        text-align: center !important;
    }
    .lifestyle-woman img {
        width: 100%;
        z-index: 3;
        position: relative;
        right: 0;
    }
    .lifestyle-man-wrap,
    .lifestyle-woman-wrap {
        float: left;
        width: 50% !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .lifestyle-change-section.vc_column_container>.vc_column-inner {
        padding: 8% !important;
    }
    .lifestyle-change-section .vc_empty_space {
        height: 0 !important;
    }
    .lifestyle-woman img {
        right: -27px;
    }
}

